A:link {
	COLOR: #2d6a2d; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #2d6a2d; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A:active {
	COLOR: #cc0000; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 14px; COLOR: #563412; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
UL {
	FONT-SIZE: 14px; COLOR: #563412; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
LI {
	FONT-SIZE: 14px; COLOR: #563412; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Times New Roman
}
OL {
	FONT-SIZE: 12px; FONT-FAMILY: Times New Roman
}
UL {
	FONT-SIZE: 12px; FONT-FAMILY: Times New Roman
}
.font {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #2d6a2d; FONT-FAMILY: "ËÎÌå"
}
.note {
	FONT-SIZE: 12px; FONT-FAMILY: "ËÎÌå"
}
.arrow {
	FONT-SIZE: 12px; COLOR: #000000
}
.title1 {
	FONT-WEIGHT: 500; FONT-SIZE: 20px; COLOR: #62c12a; FONT-FAMILY: "ºÚÌå"
}
.idx {
	FONT-WEIGHT: 300; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
IMG.nl {
	BORDER-RIGHT: #5c5c5c 1px solid; BORDER-TOP: #5c5c5c 1px solid; BORDER-LEFT: #5c5c5c 1px solid; BORDER-BOTTOM: #5c5c5c 1px solid
}
.main {
	FONT-SIZE: 12px; COLOR: #d9f9a2; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
.title2 {
	FONT-SIZE: 14px; COLOR: #0000ff
}
.title3 {
	FONT-WEIGHT: 600; FONT-SIZE: 16px; COLOR: #256300; FONT-FAMILY: "Ó×Ô°"
}
.idx2 {
	FONT-SIZE: 13px; COLOR: #6f4944
}
A.main1:link {
	FONT-SIZE: 12px; COLOR: #d9f9a2; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
A.main1:visited {
	FONT-SIZE: 12px; COLOR: #d9f9a2; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
A.main1:active {
	FONT-SIZE: 12px; COLOR: #d9f9a2; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
A.main1:hover {
	FONT-SIZE: 12px; COLOR: #d9f9a2; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
A.idx:link {
	FONT-SIZE: 12px; COLOR: #3b6d31; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
A.idx:visited {
	FONT-SIZE: 12px; COLOR: #3b6d31; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
A.idx:active {
	FONT-SIZE: 12px; COLOR: #cc0033; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
A.idx:hover {
	FONT-SIZE: 12px; COLOR: #cc0033; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
